### Method

# GtkVnc Display set_pointer_force_visible

#### Declaration [src]

    void
    vnc_display_set_pointer_force_visible (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

If `enable` is TRUE, then when the remote cursor has no visible pixels, it will be replaced with a visible cursor. If `enable` is FALSE, the empty remote cursor will be honoured.

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to force a visible cursor, FALSE otherwise.